@media screen and (max-width: 1024px) {
div.menu ul li a{padding:0 20px}
}
@media screen and (max-width: 960px) {
div.header{display:block;}
div#header{padding: 10px}
.logo{max-width: 100px}
nav#menu{display:none}
div.wap_menu{height:auto}
div.wap_menu .menu {width:100%;margin:0px;max-width: 100%}
#gioithieu_index,#service_index,#why_us{margin-top: 40px}
div#main_content{margin: 40px auto 0;padding: 0 20px}
.service_title{font-size: 26px}
.wp_service a{padding-bottom: 30%;width: 49%}
.wp_service{max-width: 95%}
div#header .content_bn{text-align:center;}
.info_header span{margin:0;line-height:20px}
.info_header{position:relative;top:auto;right:auto;width:100%;text-align:center;padding:5px;}
.info_header .ten_cty {width:100%;text-align:center;}
div#lang {margin:0px;width:100%;}
.info_header .phone , .info_header .email {display:inline-block;vertical-align:top;margin:2px 10px;float:none;}
.wp_danhmuc .list_danhmuc{padding: 0 20px}
.list_danhmuc li{width: 32%;margin-bottom: 20px}
.list_policy{padding: 50px 20px}
.sp_cart_top {position: relative;
    display: inline-block;
    bottom: auto;
}
.content_top span{display: inline-block;}
#customer .list{max-width: 80%;margin: 25px auto 0}
div#lienket{display:none}
div#header .logo , .hotline_top{display:none}
div#header .banner {margin: 0px;}
.hotline_m{float:right;display:block;padding-right:10px;font-size:22px;color:#FF2B2B;font-family:UTM_impact}
div#main_content{width:100%}
div#footer{width:100%}
div#slider{width:100%;padding:0;border:none}
div#danhmuc{display:none}
div#right{width:100%}
div#left{display:none}
div#main_footer{width:100%;}
div#wap_footer .content_ft{padding: 20px}
div#thongke{width:100%}
div.thongke_an{display:none}
div.tt_lh{width:100%}
div.bando{width:100%}
div#col_left{display: none}
div#col_right{width: 100%}
.menu_login{display:none}
}
@media screen and (max-width: 920px) {
.box_news2{width:100%}
div.search{position:relative;top:auto;right:auto;width:100%;border-radius:0;height: auto;transform: none;}
.item{width:calc((100% / 3) - 20px)}
#toptop{bottom:40px;left:-20px}
.col_quangcao_i{display:none}
.col_tintuc_i{width:100%}
#sanpham_noibat{margin-top:10px}
#gioithieu_index .img_about img{padding-right: 0}
#gioithieu_index .col_w50:last-child{
	padding: 0 20px
}
.why_us--item{padding: 15px 20px}
.content_top span{margin-right: 30px}
.content_ft div{
	width: 100%!important;
	padding: 0!important;
	margin-bottom: 30px!important;
}
.frm_lienhe_index{
	width: 100%;
	margin-top: 20px;
}
}
@media screen and (max-width: 700px) {
.item_duan{width:100%}
.search_product{top:-35px}
.content_banner{text-align:center}
.dienthoai_top{top:3px}
.item{width:calc((100% / 2) - 20px)}

.col_slide1 {width: 100%;}
.col_slide2 {width: 100%;}

.box_news.n_index {font-size: 12px;}
.box_news.n_index .ten a {font-size: 13px;line-height: 20px;}
.box_news.n_index .mota {display: none;}

}
@media screen and (max-width: 603px) {
.gioithieu_index .col_gt{width:100%}
.zoom_slick{width:100%;float:none;margin:auto}
.product_info{width:100%;margin-top:10px;padding: 0;}
.title_related{text-align: center;font-size: 16px}
.box_container .content{padding: 0}
.gh_an{display:none}
.box_news{width:100%}
.dangky,div.dangnhap{width:100%}
.col_ft{width:100%;padding:5px}
.copy_right .c1{display:none}
.copy_right .c2{width:80%}
div#tabs ul#ultabs{padding-left:15px}
div#tabs ul#ultabs li{margin-right:15px;font-size:17px;padding-right:15px}
form#frm_dknt{float:none;display:inline-block;vertical-align:top;margin:0;text-align:center}
.col_w40,.col_w60,.col_w50,.col_w70{width:100%}
.col_w30,.col_w20{width:100%}
.box_first_news,#slick_tintuc_i{width:100%;padding:0;margin-bottom:10px}
.content_noidung{flex-direction: column;}
#gioithieu_index .col_w50:last-child{
	padding: 20px
}
#gioithieu_index .title_gioithieu{
	font-size: 28px;
}
.wp_service{width: 100%;margin: 0 auto;flex-direction: column;}
.wp_service a{
	width: 100%;
	margin-bottom: 10px;
	padding-bottom: 50%;
}
#gioithieu_index, #service_index, #why_us,#customer{margin-top: 20px}
.why_us--item{width: 100%;}
div#main_content{padding: 0 10px}
.wp_danhmuc .list_danhmuc{padding: 0}
.list_danhmuc li{width: 49%;margin-bottom: 10px}
.service_title,#why_us .title,#customer .title{font-size: 22px}
.list_policy li{width: 100%;padding: 10px 0}
.content_noidung{padding: 0 10px}
.list_policy{flex-direction: column;}
#customer .list{width: 100%;max-width: 100%;}
#customer .list li{padding: 10px;font-size: 12px}
#customer .list img{max-height: 100px}
}
@media screen and (max-width: 460px) {
div.tieude_giua{font-size:18px}
div.frm_lienhe .item_lienhe input[type='text'],div.frm_lienhe .item_lienhe textarea,div.frm_lienhe .item_lienhe input[type='password']{width:100%}
div.frm_lienhe .item_lienhe select{width:100%}
.map_description{width:100%}
.box_news a img{width:110px}
div.frm_lienhe .item_lienhe p{width:100%}
.othernews ul.phantrang{margin-left:0}
.box_news h3 a{font-size:14px}
.box_news_i{width:calc(100% - 30px)}
.item{width:calc((100% / 2) - 13px);margin:10px 5px}
.col_w30{width:100%}
}
@media screen and (max-width: 360px) {
.dmsp-big{width:calc(100% - 20px)}
.item_dn{width:calc(100% - 25px)}
}